/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc08               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : italic bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	text-align      : center;
	}
span#e23            { /* images/tvh_new002006.gif */
	background      : transparent url(images/tvh_new002006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 237.00pt;
	}
span#e22            { /* images/tvh_new002005.gif */
	background      : transparent url(images/tvh_new002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 926.25pt;
	width           :1002.00pt;
	height          :  26.25pt;
	}
span#e21            { /* images/tvh_new002004.gif */
	background      : transparent url(images/tvh_new002004.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 693.75pt;
	width           : 923.25pt;
	height          : 207.00pt;
	}
span#e20            { /* images/tvh_new002003.gif */
	background      : transparent url(images/tvh_new002003.gif) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 315.00pt;
	width           : 923.25pt;
	height          : 237.00pt;
	}
h1#e19              { /* PrePay & VetPay Payment ... */
	font            : italic bold 36pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  45.00pt;
	top             : 255.00pt;
	width           : 915.75pt;
	height          :  43.50pt;
	}
div#e18             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  52.50pt;
	top             : 322.50pt;
	width           : 893.25pt;
	height          :  90.75pt;
	}
div#e17             { /* <DIV>Click on the VetPay... */
	position        : absolute;
	left            : 120.00pt;
	top             : 607.50pt;
	width           : 323.25pt;
	height          :  30.75pt;
	}
span#e16            { /* images/budgie-1.gif */
	background      : transparent url(images/budgie-1.gif) no-repeat top left;
	position        : absolute;
	left            : 712.50pt;
	top             : 592.50pt;
	width           :  39.75pt;
	height          :  61.50pt;
	}
div#e15             { /* Please note. VetPay must... */
	position        : absolute;
	left            :  37.50pt;
	top             : 532.50pt;
	width           : 930.75pt;
	height          :  16.50pt;
	}
img#e14             { /* images/tvh_new002002.jpg */
	position        : absolute;
	left            : 435.00pt;
	top             : 562.50pt;
	width           : 313.50pt;
	height          : 105.00pt;
	}
div#e13             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  52.50pt;
	top             : 738.75pt;
	width           : 698.25pt;
	height          : 154.50pt;
	}
div#e12             { /* PrePay */
	position        : absolute;
	left            :  52.50pt;
	top             : 697.50pt;
	width           : 105.75pt;
	height          :  24.00pt;
	}
div#e11             { /* VetPay  */
	position        : absolute;
	left            :  52.50pt;
	top             : 412.50pt;
	width           : 105.75pt;
	height          :  24.00pt;
	}
div#e10             { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            :  52.50pt;
	top             : 450.00pt;
	width           : 893.25pt;
	height          : 102.00pt;
	}
span#e9             { /* images/tvh_new002001.jpg */
	background      : transparent url(images/tvh_new002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 772.50pt;
	top             : 731.25pt;
	width           : 165.75pt;
	height          : 168.00pt;
	}
div#e8              { /* Copyright © 2022 Timbert... */
	position        : absolute;
	left            :   7.50pt;
	top             : 933.75pt;
	width           : 983.25pt;
	height          :  14.25pt;
	}
div#e7              { /* Timbertown Vet Hospital */
	font            : bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 157.50pt;
	width           : 366.75pt;
	height          :  31.50pt;
	}
div#e6              { /* Call us today on 6585 32... */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 176.25pt;
	top             : 195.00pt;
	width           : 366.75pt;
	height          :  28.50pt;
	}
span#e5             { /* images/tvh_new001003.jpg */
	background      : transparent url(images/tvh_new001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :   7.50pt;
	width           : 968.25pt;
	height          : 147.00pt;
	}
div#e4              { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  18.00pt;
	position        : absolute;
	left            : 877.50pt;
	top             : 191.25pt;
	width           : 105.75pt;
	height          :  31.50pt;
	}
a#a4                { /* Find Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e3              { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 817.50pt;
	top             : 187.50pt;
	width           :  53.25pt;
	height          :  40.50pt;
	}
a#a3                { /* About\ \Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e2              { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  19.50pt;
	position        : absolute;
	left            : 615.00pt;
	top             : 187.50pt;
	width           :  83.25pt;
	height          :  33.75pt;
	}
a#a2                { /* Home */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e1              { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding-top     :  12.75pt;
	position        : absolute;
	left            : 716.25pt;
	top             : 187.50pt;
	width           :  75.75pt;
	height          :  40.50pt;
	}
a#a1                { /* Payment\ \Plans */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/background.gif);
	position        : relative;
	width           :1002.00pt;
	height          : 952.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
